0001-Fix-FTBCFS.patch
0002-Make-package-reproducible.patch
0003-Modify-the-signedness-of-some-variables-declarations.patch
0004-Update-configure.ac.patch
0005-Call-pcap_lib_version-rather-than-access-pcap_versio.patch
0006-configure.ac-Fix-version-calculation.patch
